.TH microdia 8 2009-01-25 "sn9c20x" "Microdia sn9c20x Webcam Kernel Driver Module"
.SH NAME
sn9c20x \-   Microdia sn9c20x Webcam Kernel Driver
.SH DESCRIPTION
.I  sn9c20x
 Driver adds support for many common & cheap non-UVC microdia webcams
 which use the SN9C20x bridge controller
.TP
.B More information
microdia maintainer: https://groups.google.com/group/microdia/

.SH AUTHORS
Microdia Group https://groups.google.com/group/microdia/

